{
  "ui": {
    "icons": { "size": 38, "image_size": 150 },
    "orientation": "vertical",
    "ignore_exclusive": true,
    "fullscreen": false,
    "horizontal": "center",
    "vertical": "start",
    "width": 700,
    "margins": {
      "top": 200
    },
    "anchors": {
      "top": true
    }
  },
  "list": {
    "always_show": true,
    "fixed_height": false,
    "height": 400,
    "margin_top": 15,
    "max_entries": 50,
    "scrollbar_policy": "automatic",
    "show_initial_entries": true,
    "width": 400
  },
  "search": {
    "typeahead": true,
    "force_keyboard_focus": true,
    "icons": false,
    "history": true,
    "placeholder": "",
    "delay": 0
  },
  "activation_mode": {},
  "builtins": {
    "applications": { "actions": true },
    "clipboard": {
      "image_height": 300,
      "max_entries": 10,
      "switcher_only": true
    },
    "commands": { "switcher_only": true },
    "emojis": { "switcher_only": true },
    "finder": { "switcher_only": true },
    "hyprland": { "context_aware_history": true },
    "runner": { "Excludes": null, "Includes": null },
    "ssh": { "switcher_only": true },
    "switcher": { "prefix": "/" },
    "websearch": {}
  }
}
